/*
 Theme Name:   The One Pager Child
 Theme URI:    http://www.woothemes.com/
 Description:  The One Pager Child Theme
 Author:       New Best Friend
 Author URI:   http://newbestfriend.com.au
 Template:     theonepager
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  woothemes child
*/


#kcd-bg {
  background: transparent;
}
 
#kcd-header {
    background-color: transparent!important;
    overflow: hidden;
}
#video-bg {
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: -1;
}

.brand {
	position: absolute;
	z-index: 999;
	top: 40%;
	left: calc(50% - 330px);
    max-width: 60%;
    text-align: center;
}

.brand p {
    font: 1.5em/1em 'Source Code Pro', arial, sans-serif;
    color: #fff;
    margin-top: 10px;
}

.alignleft {
    float: left;
    margin-right: 20px;
}

.textwidget p {
    font-size: 16px;
    line-height: 20px;
}
@media screen and (max-width: 900px) {

.brand {
    top: 30%;
    left: calc(50% - 240px);
    max-width: 70%;

}

}


@media screen and (max-width: 768px) {

.brand {
    top: 10%;
    left: 5%;
    max-width: 100%;

}

.brand img {
    top: 30%;
    left: 25%;

}

.brand p {
    display: none;
}

}